{% extends "base.html" %}
{% block title %}Liste des flux{% endblock -%}
{% block content %}
  {% set varStreamEdit = "streamEdit" %}
  {% set varbtnReturn %}
    &nbsp; &nbsp;
    <button class="btn waves-effect waves-light enezgrbutton" type="reset" onclick="location.href='{{ url_for('main') }}'">Retour
      <i class="material-icons right">keyboard_return</i>
    </button>
  {% endset %}

  {% include "core/coreStreamList.html" %}
{% endblock -%}
